## kiconthemes 5.56.0

=== debian/changelog ===
kiconthemes (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:36:01 +0000

kiconthemes (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:31:17 +0000

kiconthemes (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:35:02 +0000

kiconthemes (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:48:44 +0000

kiconthemes (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Drop upstream_fix-crash-while-changing-icon.patch
    Included upstream.
  * Install kiconthemes.categories file.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)
  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:42:14 +0000

kiconthemes (5.51.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.51.0)
  * debian/patches: upstream_fix-crash-while-changing-icon.patch
    Requested upstream fix for KDE Bug: 398766

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Oct 2018 08:08:35 +0000
