## kiconthemes 5.68.0

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -14,11 +14,24 @@
 qt5_add_resources(kiconthemes_SRCS
   hicolor.qrc
 )
-ecm_qt_declare_logging_category(kiconthemes_SRCS HEADER debug.h IDENTIFIER  KICONTHEMES CATEGORY_NAME kf5.kiconthemes)
+ecm_qt_declare_logging_category(kiconthemes_SRCS
+    HEADER debug.h
+    IDENTIFIER KICONTHEMES
+    CATEGORY_NAME kf5.kiconthemes
+    DESCRIPTION "KIconThemes"
+    EXPORT KICONTHEMES
+)
 
 add_library(KF5IconThemes ${kiconthemes_SRCS})
-generate_export_header(KF5IconThemes BASE_NAME KIconThemes)
 add_library(KF5::IconThemes ALIAS KF5IconThemes)
+ecm_generate_export_header(KF5IconThemes
+    BASE_NAME KIconThemes
+    GROUP_BASE_NAME KF
+    VERSION ${KF5_VERSION}
+    DEPRECATED_BASE_VERSION 0
+    DEPRECATION_VERSIONS 4.8 5.0 5.63 5.64 5.65 5.66
+    EXCLUDE_DEPRECATED_BEFORE_AND_AT ${EXCLUDE_DEPRECATED_BEFORE_AND_AT}
+)
 
 target_include_directories(KF5IconThemes INTERFACE "$<INSTALL_INTERFACE:${KDE_INSTALL_INCLUDEDIR_KF5}/KIconThemes>")
 
@@ -26,7 +39,6 @@
   PUBLIC
     Qt5::Widgets
   PRIVATE
-    Qt5::DBus
     Qt5::Svg
     KF5::Archive       # for KCompressionDevice
     KF5::I18n          # for i18n in KIconDialog
@@ -35,6 +47,9 @@
     KF5::ConfigWidgets # for KColorScheme
     KF5::CoreAddons    # for kshareddatacache.h
 )
+if (TARGET Qt5::DBus)
+  target_link_libraries(KF5IconThemes PRIVATE Qt5::DBus)
+endif()
 
 set_target_properties(KF5IconThemes PROPERTIES VERSION   ${KICONTHEMES_VERSION_STRING}
                                                SOVERSION ${KICONTHEMES_SOVERSION}
@@ -61,6 +76,10 @@
   DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}/KIconThemes COMPONENT Devel
 )
 
+if(BUILD_DESIGNERPLUGIN)
+    add_subdirectory(designer)
+endif()
+
 if(BUILD_QCH)
     ecm_add_qch(
         KF5IconThemes_QCH
@@ -74,10 +93,13 @@
         IMAGE_DIRS "${CMAKE_SOURCE_DIR}/docs/pics"
         LINK_QCHS
             Qt5Widgets_QCH
+        INCLUDE_DIRS
+            ${CMAKE_CURRENT_BINARY_DIR}
         BLANK_MACROS
             KICONTHEMES_EXPORT
             KICONTHEMES_DEPRECATED
             KICONTHEMES_DEPRECATED_EXPORT
+            "KICONTHEMES_DEPRECATED_VERSION(x, y, t)"
         TAGFILE_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
         QCH_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
         COMPONENT Devel
@@ -97,3 +119,9 @@
 )
 
 install(TARGETS KIconEnginePlugin DESTINATION ${KDE_INSTALL_QTPLUGINDIR}/iconengines)
+
+ecm_qt_install_logging_categories(
+    EXPORT KICONTHEMES
+    FILE kiconthemes.categories
+    DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
+)
