=== debian/control ===
--- 
+++ 
@@ -3,27 +3,28 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
-               libkf5archive-dev (>= 5.68.0~),
-               libkf5configwidgets-dev (>= 5.68.0~),
-               libkf5coreaddons-dev (>= 5.68.0~),
-               libkf5i18n-dev (>= 5.68.0~),
-               libkf5itemviews-dev (>= 5.68.0~),
-               libkf5widgetsaddons-dev (>= 5.68.0~),
+               libkf5archive-dev (>= 5.74.0~),
+               libkf5configwidgets-dev (>= 5.74.0~),
+               libkf5coreaddons-dev (>= 5.74.0~),
+               libkf5i18n-dev (>= 5.74.0~),
+               libkf5itemviews-dev (>= 5.74.0~),
+               libkf5widgetsaddons-dev (>= 5.74.0~),
                libqt5sql5-sqlite,
-               libqt5svg5-dev (>= 5.8.0~),
+               libqt5svg5-dev (>= 5.12.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+               qttools5-dev-tools,
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kiconthemes
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiconthemes
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiconthemes
+Rules-Requires-Root: no
 
 Package: libkf5iconthemes-bin
 Architecture: any
@@ -47,14 +48,13 @@
 Package: libkf5iconthemes-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5configwidgets-dev (>= 5.68.0~),
-         libkf5i18n-dev (>= 5.68.0~),
+Depends: libkf5configwidgets-dev (>= 5.74.0~),
+         libkf5i18n-dev (>= 5.74.0~),
          libkf5iconthemes5 (= ${binary:Version}),
-         libkf5itemviews-dev (>= 5.68.0~),
-         libkf5widgetsaddons-dev (>= 5.68.0~),
-         qtbase5-dev (>= 5.6.1~),
+         libkf5itemviews-dev (>= 5.74.0~),
+         libkf5widgetsaddons-dev (>= 5.74.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Recommends: libkf5iconthemes-doc (= ${source:Version})
 Description: development files for kiconthemes
  Library to use/access icon themes in Qt. These classes
@@ -78,11 +78,11 @@
 Multi-Arch: same
 Depends: libkf5iconthemes-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: libkf5iconthemes-bin (= ${binary:Version})
+         ${shlibs:Depends}
 Breaks: frameworkintegration (<< 5.28),
         kio (<< 5.42),
         libkf5kdelibs4support5-bin (<< 5.42),
+Recommends: libkf5iconthemes-bin (= ${binary:Version})
 Description: Support for icon themes.
  Library to use/access icon themes in Qt. These classes
  are used by the iconloader but can be used by others too.
